---     
tags: 
  - Access Requests
description: Returns information about an access request.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "created_at": "Mon, 01 Jan 2024 00:00:00 GMT",
        "email": "email@satsense.com",
        "id": 1,
        "user_name": "Name",
        "phone": "09876 54321",
        "company_name": "Satsense",
        "country": "United Kingdom",
        "user_id": None
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

